import actiontypes from '../actiontype/index';
let domain = ENV.domain;


const initStart = () => {
    return {
        type : actiontypes.INITSTART,
        data : {}
    }
}
const startTask = (data)=>{
    return {
        type:actiontypes.SETPICKEDCATEGORY,
        data
    }
}
export {initStart}
